
kde_module_LTLIBRARIES = libkcm_kuick.la

libkcm_kuick_la_SOURCES =  kcmkuick.cpp \
	kcmkuickdialog.ui

libkcm_kuick_la_LDFLAGS  = $(all_libraries) -module -avoid-version -no-undefined
libkcm_kuick_la_LIBADD = -lkdeui 
INCLUDES= $(all_includes) 

libkcm_kuick_la_METASOURCES = AUTO

noinst_HEADERS = kcmkuick.h kcmkuickdialog.h

KDE_ICON = kuick

data_DATA = kcmkuick.desktop
datadir = $(kde_appsdir)/.hidden

messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/kcmkuick.pot
